Bug 167554 - Should use %{_libdir} instead of /usr/lib
Should use %{_libdir} instead of /usr/lib
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-printer (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
RHEL3U7NAK
:
Depends On: 127737
Blocks: 189875
  Show dependency treegraph
 
Reported: 2005-09-05 06:56 EDT by Tim Waugh
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:54:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2005-09-05 06:56:58 EDT
+++ This bug was initially created as a clone of Bug #127737 +++

On x86_64 platform, system-config-printer-0.6.98-1 includes
/usr/lib/cups/filter/cjktexttops, while all other packages install
cups filters in /usr/lib64 instead of /usr/lib

Note that the script itself is also wrong - it calls
/usr/lib/cups/filter/texttops while the correct path is
/usr/lib64/cups/filter/texttops

-- Additional comment from aleksey@nogin.org on 2004-07-13 01:32 EST --
P.S. Similarly, system-config-printer-gui whould be installing
/usr/lib64/python2.3/site-packages/pycupsmodule.so and not
/usr/lib/python2.3/site-packages/pycupsmodule.so

-- Additional comment from twaugh@redhat.com on 2004-07-13 06:28 EST --
Thanks.  Fixed in 0.6.103-1.

-- Additional comment from masanari_iida@hp.com on 2005-08-16 22:31 EST --
Similar problem happen on RHAS3 U4 with following RPMs.

cups-1.1.17-13.3.29
redhat-config-printer-0.6.47.3.23-1
Comment 5 Daniel Riek 2006-03-24 08:47:50 EST
There are other requests for this component, so an inclusion in the next update
is not impossible.

Carrying this forward and clearing all ACKs.
Comment 7 RHEL Product and Program Management 2007-10-19 14:54:52 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.